/* ヘッダー部分　*/

#headerwrapper{
    width: 100%;
    height: 60px;
}

#header{
    position: fixed;
    height: 60px;
    width: 100%;
    background-color: #ffde00;
    z-index: 9999;
}

body{
    background-color: #ececea;
    font-family: 'Yu Gothic','Hiragino Kaku Gothic Pro';
}

.rogo{
    margin: 20px;
    position: absolute;
   
    
}

#navi ul li{
    display: inline-block;
    color: #000000;
    text-decoration: none;
}

#navi ul{
     position: absolute;
     margin:20px;
     left: 200px;
     width: 600px;
    
    
}

#navi li{
    display:inline; 
    padding:0 10px;
    
}



/* アイテム　*/

body{
    background-color: #efcf67;
    font-family: 'Yu Mincho';
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
    
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}



.wrapper{
    background: radial-gradient(#ffffff, #ffeaa0);
    width:960px;
    height:1400px;
    margin: 0 auto;
    position:relative;
   

}

h1{
    font-size: 60px;
    font-weight: bold;
    position: absolute;
    color:#fffcf2;
    text-align: center;
    margin: 20px;
    
}

p{
    font-size: 15px;
    position: absolute;
    font-weight: bold;
    left: 430px;
    top:46px;
}

.text1 {
    position: absolute;
    color: #FFFFFF;
    font-weight: bold;
    width:800px;
    top:80px;
    left: 30px;
 
}

.text2{
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    top:190px;
    left: 52px;
}

.pic1{
    padding: 20px;
    text-align: center;
    position: absolute;
    top:115px;
    left: 45px;
    
}

.pic2{
    padding: 20px;
    text-align: center;
    position: absolute;
    top:700px;
    left: 10px;
    
}

.box13 {
     
    color: #FFFFFF;
    padding: 5px 10px;
    position: relative;
    text-shadow: -1px -1px 1px #b5900a, 1px -1px 1px #b5900a, -1px 1px 1px #b5900a, 1px 1px 1px #b5900a;
    width: 800px;
    font-family: 'Yu Gothic';
    font-weight: bold;
    top:1300px;    
    font-size: 17px;
    left:160px;
}

.box13 p{
    
    left:710px;
    position: absolute;
    top:10px;
}




.clearfix {
  overflow: hidden;
  zoom: 1;
}